/* MEDIA QUERIES ------------------------------------------------------DESKTOP*/
@media (min-width: 800px) {
  /* .scroll-prompt img {
    display: none;
  } */

  #artists {
    /* left: calc(3.5 * 1920px);
  top: calc(4.385 * 1080px); */
    left: 6800px;
    top: 4700px;
    height: auto;
  }
  #info {
    left: 2200px;
    top: 3350px;
  }

  #info,
  #volunteer {
    flex-direction: row;
  }

  /* FOOTER */
  .main-footer__contacts {
    margin-left: 1.38rem;
    padding-bottom: 1.05rem;
    bottom: 50%;
  }

  .main-footer__contacts a {
    padding-top: 0.5rem;
  }

  /* SECTION - SAY-HI */
  #say-hi {
    left: calc(1.2 * 1920px);
    top: calc(7.5 * 1080px);
  }

  .terms-popup {
    padding-left: 15vw;
    padding-right: 15vw;
  }

  .audio-credit {
    margin-left: 0.62rem;
    margin-top: 3.438rem;
    position: static;
    display: flex;
  }

  .audio-credit br {
    display: none;
  }

  .audio-credit p {
    font-size: 1rem;
  }

  p,
  label {
    font-family: "Clockmaker";
    font-size: 1rem;
  }
  a {
    display: inline-block;
  }
  h1 {
    display: block;
    font-family: "Clockmaker";
    font-size: 2.5rem;
    padding-bottom: 1rem;
  }

  .vol__action-exit {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 1.6rem;
    /* cursor: pointer; */
  }

  h3 {
    font-family: "Clockmaker";
    font-size: 1.25rem;
  }

  section {
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .modal-acknowledgment__action {
    font-size: 2.53406rem;
    color: #fff5c7;
  }

  .modal-acknowledgment__text {
    color: #fff5c7;
    font-style: normal;
    font-weight: 400;
    font-size: 1.12625rem;
    line-height: 1.3515rem; /* 120% */
    padding-bottom: 4.125rem;
  }

  .terms-heading {
    margin-top: 1.25rem;
    margin-left: -1em;
  }

  .terms-form__container li,
  .terms-form__container p {
    font-size: 1.25rem;
    padding-bottom: 1rem;
  }

  .audio-credit {
    right: 10.5rem;
  }

  .modal-popup {
    background: none;
  }

  .toggle-button {
    margin-left: auto;
    /* position: absolute;
    right: 1rem; */
  }

  .toggle-button img,
  .toggle-music-mobile img {
    height: 3.5rem;
    /* margin: 1.2rem; */
  }

  .mobile-nav {
    right: 0;
    left: auto;
    width: auto;
    height: auto;
  }

  .mobile-nav__items {
    font-size: 1.1225rem;
    line-height: 1.46269rem;
    padding: 0rem;
    margin: 1rem -0.5rem;
  }

  .mobile-nav__item {
    margin: 0.5rem 0rem;
  }

  /* .mobile-nav__item.ticket-link {
    margin-top: -0.2rem;
  } */

  .ticket-link {
    line-height: 2.5rem;
  }

  .mobile-nav__items a {
    text-shadow: none;
  }

  .main-header {
    display: flex;
    padding: 1.05rem 1.88rem;
    height: 0;
  }
  .main-nav {
    display: flex;
    padding: 1rem;
  }
  /* 
  .toggle-music-mobile {
    margin-left: auto;
    right: 6rem;
  } */
  .mobile-nav__brand {
    display: none;
  }
  .main-nav__brand {
    display: inline-block;
  }
  .section_title {
    display: none;
  }

  #home {
    /* display: grid;
    grid-template-columns: 1fr fit-content(40%);
    grid-template-rows: 50% 50%;
    align-items: end;
    padding-left: 3vw;
    padding-right: 25vw;
    padding-top: 10vw; */
    /* HOME POSITION DESKTOP */
    left: 5655px;
    top: 1261px;
    align-items: center;
  }

  .home_text {
    width: 600px;
    /* position: absolute; */
    top: 43%;
    left: 40%;
    right: 5%;
  }

  .home_text picture {
    margin: 0;
  }

  .home_text img {
    /* position: absolute; */
    width: 322px;
    /* max-width: 800px; */
  }

  .home-copy {
    margin: 2rem 0rem;
    width: 600px;
    left: 0;
  }

  /* .home-copy br {
    display: none;
  } */

  .home-copy p {
    font-size: 13.51px;
    text-align: right;
  }

  .pad-1 {
    margin-right: 20px;
  }
  .pad-2 {
    margin-right: 40px;
    /* margin-bottom: 5px; */
  }
  /* .pad-3 {
    margin-right: 50px;
  } */

  #home h1 {
    font-size: 1.5rem;
  }

  .home-copy__text {
    text-align: end;
  }

  .home-logo {
    justify-content: right;
    padding: 0;
    max-width: 400px;
  }

  #home .vid_container:first-of-type {
    justify-content: flex-end;
    align-self: center;
    grid-column: 1 / 1;
    grid-row: 1 / 3;
  }
  #home .vid_container:nth-of-type(2) {
    justify-content: flex-end;
  }

  .home-soma-logo {
    width: 600px;
    height: auto;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
  }

  .home-soma-logo img {
    margin-left: -14rem;
    width: 102px;
    height: auto;
  }

  .soma-logo-drop-shadow {
    width: 200% !important;
    left: -150px;
  }

  .artist {
    /* height: auto; */
    width: auto;
    max-width: 480px;
    padding: 0rem;
    /* margin-right: 6.844rem; */
    margin-top: 7rem;
    align-self: start;
    justify-self: end;
  }

  #artists .artist {
    display: flex;
  }

  #artists img {
    padding: 0rem;
  }

  /* #artists img {
    width: 80%;
    max-width: 300px;
    padding-top: 0px;
    padding-bottom: 0px;
  } */

  .custom-player__controls {
    flex-direction: row;
    justify-content: center;
  }

  .custom-player__track {
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  #artists .artist__action-nonmodal img {
    height: 2rem;
  }

  .custom-player__track::before {
    bottom: auto;
  }

  #artists .artist__img img {
    width: 18rem;
    padding: 0rem;
  }

  .artist__name {
    cursor: default;
  }

  .artist-name a {
    /* height: 2rem; */
    text-align: center;
  }

  #artists .artist-graphic {
    width: auto;
  }

  .artist__id {
    display: none;
  }

  .section-header__artists {
    position: absolute;
    top: 50px;
    left: 280px;
  }

  /* .artist-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: auto;
    row-gap: 3rem;
    column-gap: 1rem;
    max-width: 1000px;
    transform: rotate(7deg);
    padding: 5rem 5rem 0 0;
    position: relative;
  } */

  /* .special-5-col {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 1rem;
    grid-column: 1 / -1; /* make it span across all main grid columns */

  */

  /* .special-5-col > :nth-child(4n + 1) {
    top: -1rem;
  }

  .special-5-col > :nth-child(4n + 2) {
    top: -0.5rem;
  }

  .special-5-col > :nth-child(4n + 5) {
    top: 0.5rem;
  } */

  /* .artist-list span {
    display: inline;
  } */

  /* .artist-row {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
  } */

  /* .all-artists h1 {
    display: block;
  }

  .artist-list a {
    text-shadow: none;
  } */

  /* .all-artists {
    padding-left: 1.5rem;
    height: auto;
    flex-direction: row;
  } */

  /* .artist-list span {
    font-size: 2rem;
    margin: 0 0.2rem;
  }

  .artist-list .sup-live {
    top: -1rem;
    position: relative;
  } */

  .artist-name {
    display: inline-block;
    padding: 0rem 1rem;
    margin: 0;
    text-align: center !important;
    left: 0;
    right: 0;
  }

  .artist-list {
    padding: 0rem;
    padding-left: 35px;
  }

  .artist-list h2 {
    width: fit-content;
    color: #624531;
    font-family: Clockmaker;
    font-size: 1.18188rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.77275rem; /* 150% */
    padding: 0rem 0.5rem;
  }

  /* .artist-list h2 {
    font-size: 1.2rem;
    transform: rotate(-7deg);
    transition: transform 20s cubic-bezier(0.17, 0.67, 0.21, 0.99);
    will-change: transform;
  } */

  .artist-list h2:hover {
    /* backdrop-filter: blur(10px);
  background: rgba(184, 191, 57, 0.46); */
    box-shadow: -2px 0px 0.5rem 0rem rgba(184, 191, 57, 0.3),
      inset 0px 0px 13rem 13rem rgba(184, 191, 57, 0.3),
      4px 1px 0.5rem 0rem rgba(184, 191, 57, 0.3);
    border-radius: 14px;
    /* background-size: 120%;

  background-color: rgba(184, 191, 57, 0.46);
  backdrop-filter: blur(10px); */
    /* box-shadow: 0 2.5rem 0.8rem 0.2rem rgba(110, 61, 54, 1); */
    /* text-shadow: none; */
    /* border-radius: 1rem; */
  }

  #artists {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
    /* align-items: center; */
    justify-content: center;
    column-gap: 13.688rem;
    height: 100vh;
    /* padding-left: 5vw;
    padding-right: 8vw; */
    /* max-width: 1600px; */
  }

  /* .artist-list > :nth-child(4n + 1) {
  top: -1rem;
}

.artist-list > :nth-child(4n + 2) {
  top: -0.5rem;
} */

  /* .all-artists h1 {
  text-align: center;
} */

  /* .all-artists h2 {
  white-space: nowrap;
} */

  /* .all-artists .img_container {
  display: none;
} */

  .all-artists {
    margin-top: 7.6rem;
  }

  .artist__name {
    color: #624531;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    line-height: 2.0625rem; /* 150% */
    font-size: 1.375rem;
  }

  .artist__bio {
    font-size: 1.0625rem;
    text-align: center;
    line-height: 1.25rem; /* 117.647% */
    padding: 0rem 35px;
  }
  .artist__action-back,
  .artist__action-next,
  .artist__action-exit,
  .terms__action-exit {
    padding: 0rem;
    font-size: 1.15rem;
  }

  .section-header h2 {
    font-size: 3.75rem;
    font-weight: 5;
    line-height: 60%; /* 2.25rem */
    /* text-transform: capitalize; */

    /* position: absolute;
    top: 10%;
    width: auto;
    height: auto; */
  }

  #artists .section-header img,
  #info .section-header img,
  #volunteer .section-header img {
    margin: 1rem;
    width: auto;
    height: 5rem;
    max-height: 12rem;
  }
  #info div,
  #volunteer div {
    margin-bottom: 0px;
  }

  #artists .section-header .section-title,
  #info .section-header .section-title,
  #volunteer .section-header .section-title {
    margin-left: 5rem;
  }

  #info .section-header,
  #volunteer .section-header {
    width: fit-content;
    height: auto;
    margin-right: 3.218rem;
    margin-bottom: 0rem;
  }

  .andyscorps {
    display: none;
  }

  #sustainability,
  .modal-acknowledgment {
    padding-left: 15vw;
    padding-right: 15vw;
    padding-top: 30vh;
  }

  p.terms-heading {
    font-size: 1.05044rem;
    font-style: normal;
    font-weight: 700;
  }

  #info p,
  #info ul,
  #volunteer p,
  #volunteer ul {
    font-family: "Clockmaker", sans-serif;
  }

  .accordion__header {
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.71363rem; /* 258.333% */
  }

  #info,
  #volunteer {
    height: auto;
    padding-top: 20vh;
    max-width: 1620px;
    padding-left: 233px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.31306rem;
  }

  #info p,
  #volunteer p {
    font-size: 1.188rem;
    line-height: 1.31306rem;
  }

  #info h4 {
    font-size: 1.125rem;
  }
  #info .info-copy {
    max-width: 900px;
    margin: 0rem;
    margin-right: 7rem; /* prevents text hitting nav when shrinking */
  }

  .collective-expectations::before {
    top: 9px;
  }
  .info-copy > :first-child {
    padding-bottom: 1.5rem;
  }
  #volunteer .volunteer-copy {
    margin: 0rem;
    max-width: 950px;
    margin-right: 7rem; /* prevents text hitting nav when shrinking */
  }

  .info-bullets li {
    font-size: 1.125rem;
  }

  #info .feature-img {
    z-index: -1;
    position: absolute;
    max-width: 400px;
    top: 20vh;
    left: 100px;
  }

  #volunteer .feature-img {
    z-index: -1;
    position: absolute;
    max-width: 400px;
    top: 15vh;
    left: 200px;
  }

  #sustainability .feature-img {
    width: 60%;
    z-index: -1;
    position: absolute;
    top: 15%;
    left: -7%;
  }

  /* SECTION - SAY-HI */
  #say-hi {
    height: 100vh;
    align-items: center;
    justify-content: flex-end;
    padding: 2rem;
    padding-bottom: 8rem;
  }

  .say-hi__intro {
    width: 70vw;
    font-size: 1rem;
    text-align: center;
  }

  .say-hi__elements {
    display: flex;
    flex-direction: row;
    width: 70vw;
  }

  .say-hi__element {
    flex: 1 1 0;
    padding-right: 1rem;
    text-align: center;
  }

  .say-hi__element h4 {
    font-size: 0.9375rem;
  }

  .say-hi__element p {
    font-size: 0.8125rem;
  }
  /* .terms-popup p,
  .terms-popup h3,
  .terms-popup ol,
  .vol-popup p,
  .vol-popup h3,
  .vol-popup ol {
    font-family: "Clockmaker";
  } */

  /* .vol-popup {
    padding-left: 30vw;
    padding-right: 30vw;
  }
  .vol-popup h1 {
    text-align: center;
  } */

  .say-hi__bar {
    display: flex;
    width: 70vw;
    height: 1.2rem;
    background-image: url(images/20-Footer.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 1rem;
    border-radius: 1rem;
  }

  .artist__actions {
    margin-top: 0;
    height: 6rem;
  }

  /* @media screen and (max-width: 799px) and (max-height: 800px) {
  .home-copy--mobile {
    top: 16%;
  }
} */
}
@media screen and (min-width: 800px) and (max-width: 1600px) {
  .home-copy--desktop {
    top: 23%;
    right: 0;
    width: 150%;
  }
}

@media screen and (max-height: 850px) {
  .artist-list h2 {
    line-height: 1.6rem;
  }
}

@media screen and (max-height: 700px) {
  .artist-list h2 {
    line-height: 1.2rem;
    font-size: 1rem;
  }

  .artist {
    padding-top: 15%;
  }

  .artist__img {
    height: 9rem;
  }
}

@media screen and (max-height: 700px) and (min-width: 1000px) {
  .section-header__artists {
    top: 0.625rem;
    left: 300px;
  }
  .artist-list h2 {
    line-height: 1.2rem;
    font-size: 1rem;
  }
  .all-artists {
    margin-top: 4.8rem;
  }

  .artist {
    margin-top: 2rem;
  }

  #artists .artist__img img {
    width: 6rem;
  }

  #artists {
    column-gap: 7rem;
    grid-template-columns: 55% 45%;
  }

  .artist__bio {
    padding: 0rem 1.25rem;
  }

  /* .artist {
    padding-top: 15%;
  } */
  /* .all-artists {
    padding-top: 1rem;
    align-items: start;
  } */
  /* .all-artists {
    margin-top: 0.1rem;
  } */
}

@media (min-height: 1050px) {
  .artist__bio {
    font-size: 1.15rem;
  }
  .artist__img {
    width: 100%;
    padding-right: 2rem;
    padding-left: 2rem;
    padding-top: 20vh;
    padding-bottom: 1rem;
  }
  .artist {
    padding-top: 5rem;
  }
}

@media (min-width: 1000px) {
  section {
    /* padding-left: 10vw;
    padding-right: 10vw; */
  }

  .home_text p {
    font-size: 1rem;
  }
  #home h1 {
    font-size: 1.75rem;
  }
}

@media (min-width: 1200px) {
  h2 {
    /* font-family: "GradientGothicLight", sans-serif; */
    font-size: 2.188rem;
    /* cursor: pointer; */
  }
  .home_text p {
    font-size: 1.25rem;
  }
}

/* @media (min-width: 1600px) {
  .main-header {
    padding-bottom: 150px;
    margin-bottom: -150px;
  }
} */

/* iOS SPECIFIC QUERIES*/

@supports (-webkit-touch-callout: none) {
  /* Hack for iOS movile device to display above toolbar */
  /* section,
  .artist {
    height: 84.5vh; Border tested on iPhone X - may need to adjust
  } */

  /* .artist__actions {
    padding-bottom: 1.5rem;
  } */
  /* .submit_vollie {
    padding-bottom: 8rem;
  } */
}
